{

	//每次进入一个新的房间，回复1.2%生命值

	"AbilityName" : "Ability_Card_Blade_1",

	"AbilityStacking":"Unique",//Unique Mutiple

	"DefaultModifier" : 

	{

		"OnAreaEnter" ://OnAreaExit OnAreaEnter OnAreaFinish

	    [

	    	{

	    		"$type": "MoleMole.ModifyProperty",

	    		"PropertyType": "CurHP", //CurSP CurTP CurHP

	    		"PropertyModifyFunction": "Add", //Mul Replace

	    		"Percentage" : "%HPRecoverPercent",

	    		"Amount" : 0,

	    		"Predicates" :

	    		[

	    			{

	    				"$type": "MoleMole.ByLevelAreaExploreState",

			            "LevelAreaType": "Room",// All,Room,Connection

			            "LevelAreaState": "UnExplored",// All,UnExplored,Explored,Finished

	    				"Target" : "Caster"

	    			}

	    		]

	    	}

	  	]

	},

	"AbilitySpecials":

	{

		"HPRecoverPercent":

		{

			"Value" : 0.012,

			"Op" : "Add",

			"OpValue" : 0.012,

		},

	}

}